@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    src: url("/assets/fonts/Montserrat-Regular.ttf");
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: italic;
    src: url("/assets/fonts/Montserrat-Italic.ttf");
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: italic;
    src: url("/assets/fonts/Montserrat-BoldItalic.ttf");
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal;
    src: url("/assets/fonts/Montserrat-Bold.ttf");
}

html {
    --primary: #0171CF;
    --alternate: #0B2340;
}

* {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", serif !important;
    box-sizing: border-box;
}

nav {
    width: 100%;
    height: 80px;
    display: flex;
    position: fixed;
    top: 0;
    z-index: 100;
    background-color: rgba(1, 113, 207, .75);
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    color: #FFFFFF;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

a {
    color: inherit;
}

.pad {
    display: none;
}

nav .logo {
    display: flex;
    max-height: 80px;
    align-items: center;
    font-weight: bold;
    font-size: 24px;
}

nav a {
    text-decoration: none;
}

nav .logo .image img {
    max-height: 40px;
    filter: invert(1);
    padding: 0 10px;
    vertical-align: bottom;
}

nav ul {
    list-style-type: none;
    overflow: hidden;
}

nav ul li {
    float: left;
    padding: 0 15px;
}

nav ul li.clock {
    display: flex;
    align-items: center;
    padding: 0 0 0 15px;
}

nav ul li.clock a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

nav ul li.clock img {
    height: 18px;
    width: 18px;
    vertical-align: middle;
    transition: transform .15s ease;
}

nav ul li.clock a:hover img {
    transform: scale(1.1);
}

#main {
    position: relative;
    width: 100%;
    z-index: 10;
}

#main .bg {
    position: relative;
    display: block;
    z-index: -1;
    overflow: hidden;
}

#main .bg video {
    display: inline-block;
    max-height: 70vh;
    width: 100%;
    height: 100%;
    object-fit: cover !important;
    object-position: center !important;
    margin-bottom: -5px;
}

#main .bg video.short {
    max-height: 50vh;
}

#main .center-logo {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    filter: invert(1);
}

#main .center-logo img {
    max-width: 100%;
    max-height: 100%;
}

#main .center-logo h1 {
    text-align: center;
    /*color: #0B2340;*/
}

.section {
    display: flex;
    align-items: center;
}

.section .text {
    padding: 50px;
    font-size: 36px;
    font-weight: normal;
    color: #FFFFFF;
}

.section .text b {
    font-weight: bold;
}

.section div {
    max-width: 50%;
    display: inline;
}

.section div.extended {
    max-width: 100%;
}

.section .image img {
    max-width: 100%;
    display: inline-block;
    vertical-align: bottom;
}

.section ul {
    list-style-type: none;
    overflow: hidden;
}

.section ul li {
    float: left;
    padding: 10px;
}

.section.blue {
    background-color: var(--primary);
}

.section.alternate {
    background-color: var(--alternate);
}

#pricing {
    margin: 50px;
}

#pricing .flexer {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    max-width: 80%;
    margin: 0 auto;
}

#pricing .flexer table {
    font-size: 22px;
}

#pricing .flexer table td:nth-child(1),
#pricing .flexer table th:nth-child(1) {
    padding: 0 40px 0 0;
    text-align: left;
}

#pricing .flexer table td:nth-last-child(1),
#pricing .flexer table th:nth-last-child(1) {
    text-align: right;
}

#pricing .flexer table td small {
    font-size: 16px;
}

#pricing h2 {
    font-size: 2em;
    color: var(--primary);
}

#pricing .notes h5 {
    text-align: center;
    font-weight: normal !important;
}

#pricing table {
    width: 100%;
    max-width: 700px;
    margin: 20px auto;
}

#pricing .flexer table {
    border-collapse: separate;
    border-spacing: 0 5px;
}

#pricing table tr td:nth-child(2) {
    text-align: right;
}

#cashback {
    margin: 50px;
}

#cashback .flexer {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    max-width: 80%;
    margin: 0 auto;
}

#cashback .flexer p {
    font-size: 18px;
}

#cashback .flexer hr {
    width: 50%;
    margin: 20px auto;
}

#cashback .flexer h3 {
    margin-top: 15px;
    margin-bottom: 3px;
    color: var(--primary);
}

#cashback h2 {
    color: var(--primary);
    font-size: 36px;
}

#calendar {
    margin: 50px;
}

#calendar .flexer {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    max-width: 80%;
    margin: 0 auto;
}

#calendar .flexer p {
    font-size: 18px;
}

#calendar .flexer hr {
    width: 50%;
    margin: 20px auto;
}

#calendar h2 {
    color: var(--primary);
    font-size: 36px;
}

#calendar .flexer h3 {
    margin-top: 15px;
    margin-bottom: 3px;
    color: var(--primary);
}

#calendar input {
    margin: 20px 0;
    padding: 5px 15px;
    border-radius: 8px;
    border: 1px solid var(--primary);
    font-size: 18px;
    color: var(--alternate);
}

#calendar .timeline {
    display: flex;
    align-content: stretch;
    width: 100%;
    row-gap: 20px;
    column-gap: 20px;
}

#calendar .box {
    background-color: #FFF;
    color: var(--alternate);
    border: 2px solid var(--alternate);
    padding: 10px 30px;
    border-radius: 15px;
    flex: 1;
}

#calendar .box.free {
    background-color: #FFF;
    color: var(--alternate);
}

#calendar .box.busy {
    background-color: var(--alternate);
    color: #FFF;
}

#calendar .box.busy p:nth-child(2) {
    color: #FF123A;
}

#contacts {
    width: 100%;
    padding: 50px;
    text-align: center;
    background-color: var(--alternate);
    color: #FFFFFF;
}

#contacts h2 {
    font-size: 32px;
}

#contacts h4 {
    font-weight: normal;
}

#contacts .title {
    margin-bottom: 25px;
}

#contacts .boxes {
    display: flex;
    justify-content: space-around;
}

#contacts .boxes .box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 300px;
    padding: 15px 25px;
    border-radius: 20px;
    background-color: var(--primary);
}

#contacts .boxes .box .icon img {
    color: #FFFF;
}

#contacts .boxes .box.urgent {
    box-shadow: 0 0 15px 0 rgba(255, 18, 58, 0.5);
    background-color: #FFFFFF00;
}

#contacts .boxes .box .icon {
    width: 40px;
    max-height: 40px;
}

#infopopup {
    position: fixed;
    bottom: 10px;
    width: calc(100% - 10px);
    max-width: 400px;
    margin: 10px;
    z-index: 100;
    background-color: white;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
}

#infopopup .title {
    font-size: 24px;
    font-weight: bold;
}

#infopopup .logo {
    display: inline;
    max-width: 70%;
    margin: 20px 0;
}

#infopopup p {
    text-align: center;
}

#infopopup .logo img {
    max-width: 100%;
}

#infopopup a {
    width: 100%;
}

#infopopup button {
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    padding: 10px 20px;
    color: #FFFFFF;
    background-color: var(--primary);
    border: none;
    font-size: 16px;
    margin-top: 20px;
}

footer {
    display: flex;
    justify-content: space-between;
    padding: 50px 10%;
    background: #0171CF;
    color: #FFFFFF;
    position: relative;
}

footer section .title {
    color: #F9F9F9;
    font-size: 30px;
    font-weight: bold;
}

footer img.socialbtn {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #F1F1F1;
    padding: 8px;
    margin: 10px;
    border-radius: 30%;
    box-shadow: 0 5px 15px -5px #00000070;
    color: #3498DB;
    overflow: hidden;
    position: relative;
    text-align: center;
}

footer .legal {
    text-align: right;
}

footer .legal ul {
    color: #FFFFFF;
    list-style: none;
}

@media only screen and (max-width: 1124px) {
    .pad {
        display: block;
        height: 80px;
        background-color: var(--primary);
    }

    nav {
        max-width: 100%;
        padding: 0 0 !important;
        justify-content: center;
    }

    nav .logo p {
        display: none;
    }

    nav ul {
        display: block;
        position: absolute;
        right: 15px;
        top: 0;
        height: 80px;
        padding: 0;
        margin: 0;
    }

    nav ul li {
        display: none;
    }

    nav ul li.clock {
        display: flex;
        height: 80px;
        padding: 0;
        float: none;
    }

    nav ul li.clock img {
        height: 20px;
        width: 20px;
    }

    .section {
        flex-direction: column;
    }

    .section div {
        max-width: 100%;
    }

    .section .text {
        font-size: 1.6em;
    }

    .section ul li {
        padding: 5px;
    }

    #pricing, #calendar {
        margin: 40px 20px;
    }

    #pricing .flexer {
        flex-direction: column;
        max-width: 100%;
    }

    #contacts .boxes {
        flex-direction: column;
        align-items: center;
    }

    #contacts .boxes .box {
        margin: 10px;
    }

    #cashback {
        margin: 40px 20px;
    }

    #cashback .flexer {
        flex-direction: column;
        max-width: 100%;
    }

    #infopopup {
        margin: 10px auto;
        left: 50%;
        transform: translateX(-50%);
    }

    #calendar input {
        width: 100%;
    }

    #calendar .flexer .timeline {
        flex-direction: column;
    }

    footer {
        text-align: center;
        padding-top: 75px;
        padding-bottom: 75px;
        flex-direction: column;
    }

    footer section {
        margin: 6px 0;
        text-align: center !important;
    }

    footer section:nth-child(1) {
        width: 100% !important;
    }

    footer section:nth-child(2) {
        float: none;
        text-align: center;
    }

    footer section a {
        text-align: center;
    }
}

@media only screen and (max-width: 400px) {
    #pricing .flexer table th:nth-last-child(1) {
        display: none;
    }

    #pricing .flexer table {
        border-spacing: 0 10px;
    }
}

